Commit b4b95036 authored by Alan Coopersmith's avatar Alan Coopersmith 🛫

platforms/Solaris: Drop obsolete notes on apeture drivers

Signed-off-by: Alan Coopersmith's avatarAlan Coopersmith <alan.coopersmith@oracle.com>
parent 75ed93c7
......@@ -119,47 +119,6 @@ these programs must be found before any possible GNU versions.
</sect1>
<sect1 id='Notes_for_running_Xorg_on_Solaris'>
<title>Notes for running Xorg on Solaris</title>
<para>
<orderedlist>
<listitem>
<para>
Depending on the release or architecture of Solaris you are running, you might
need to install an OS driver for an aperture device.
</para>
<para>
Under Solaris x86 2.5 and later, there's a system driver
(<filename class="devicefile">/dev/xsvc</filename>)
that provides this functionality.
It will be detected automatically by the server, so you don't need to install
the aperture driver.
</para>
<para>
For older Solaris x86 and for Solaris SPARC releases, the source for this
driver is included in
<filename>hw/xfree86/os-support/solaris/apSolaris.shar</filename>
in the xserver source distribution.
Building, and installing the driver is relatively straight forward. Please read
its accompanying README file.
</para>
</listitem>
<listitem>
<para>
Xqueue is <emphasis remap="bf">NOT</emphasis> supported under Solaris.
</para>
</listitem>
</orderedlist>
</para>
</sect1>
<sect1 id='Bug_Notification'>
<title>Bug Notification</title>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment